<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>Task 1</title>
    <script src="task1.js" type="application/javascript"></script>
    <style type="text/css">
        div.translate-cart {
            position: absolute;
            box-shadow: 0 0 10px #BDBDBD;
            border-radius: 5px;
            font-family: "Arial", sans-serif;
            background: white;
            width: 324px;
            visibility: hidden;
        }
        div.translate{
            padding: 0 15px;
        }
        p.original-word {
            color: #AEAEAE;
        }
        .translate p {
            margin: 10px 0;
        }
        .translate{
            max-height: 300px;
            overflow-y: auto;
        }
        .meaning-bold {
            color: transparent;
        }
        p.first-meaning {
            font-size: 20px;
        }
        .meaning-img {
            border-radius: 5px 5px 0 0;
            width: 324px;
        }
    </style>
</head>
<body>
<p>
    In the battle to dominate Europe’s cloud computing market, American tech giants are spending big to build up their local credibility.
</p>

<p>
    Amazon Web Services, the largest player, announced last week that it would soon open multiple data centers in France and Britain. Google, which already has sites in countries like Finland and Belgium, is expected to finish a new multimillion-dollar data complex in the Netherlands by the end of the year.
</p>

<p>
    And Microsoft, by some measures the second-largest cloud computing provider in Europe, said on Monday that it had spent $1 billion in the last 12 months to expand its offerings, taking its total investment in European-based cloud services to $3 billion since 2005.
</p>

<p>
    “We’re building our global cloud infrastructure in Europe so it can be trusted by the multiple constituents,” Satya Nadella, Microsoft’s chief executive, said in an interview. “We can meet the data residency needs of our European customers.”
</p>

<p>
    With many in Europe questioning why America’s largest tech companies control how many of the region’s 500 million citizens use everyday digital services, it is not surprising that the likes of Microsoft and Amazon are eager to play up their local roots.
</p>

<p>
    As the European Union continues to clamp down on the perceived misuse of people’s digital information, analysts also say that many Silicon Valley giants are responding to these privacy concerns by increasingly offering individuals and companies the ability to keep information close to home, whereas in the past, data might have been stored solely in the United States.
</p>
“Countries like Germany are well aware of data privacy, and it has made them more wary of where data is kept,” said Gregor Petri, a cloud computing analyst at the technology research firm Gartner in Veghel, the Netherlands. “Local data sovereignty has become important, and American companies are now aware of that.”
<p>
    There is also a more basic explanation for American companies’ expansion into European cloud computing: a growing amount of money to be made.
</p>
<p>
    Europe’s market for so-called cloud application services, or software that is run virtually across the internet, is expected to more than double, to $16.1 billion, by the end of the decade, according to Gartner. That will still correspond to just one-third of the North American market, whose value is expected to reach $47 billion over the same period.
</p>
<p>
    Despite that relatively small size, Europe’s market remains one of the largest for American cloud providers, many of which are increasing investments worldwide as companies and individuals increasingly rely on cloud-based services — such as iCloud, from Apple, and Dropbox, the online storage company — in their daily lives.
</p>
<p>
    In 2014, for instance, Amazon opened a number of data centers in Germany, partly in response to that country’s strict privacy laws. Last year, Microsoft followed suit, teaming up with Deutsche Telekom — the local carrier and the owner of T-Mobile — which has control of the sites, again to comply with German legislation. (Microsoft charges a premium for the service.)
</p>
<div class="translate-cart">
    <img class="meaning-img" src="task1.png" />
    <div class="translate">
    <p class="original-word">original word</p>
    <p class="first-meaning">word first</p>
    <div class="other-meanings">
    </div>
    </div>
</div>
</body>
</html>